# Namespace Thelia | thelia

Overview

### Namespaces

- PHP
- Thelia
  - Action
  - Controller
  - Core
    - Bundle
    - Event
    - EventListener
    - Template
  - Exception
  - Log
    - Destination
  - Model
    - map
    - om
  - Routing
    - Matcher
  - Tools

- Overview
- Namespace
- Class

- Tree

# Namespace Thelia

Namespaces summary
Thelia\Action
Thelia\Controller
Thelia\Core
Thelia\Exception
Thelia\Log
Thelia\Model
Thelia\Routing
Thelia\Tools

thelia API documentation generated by ApiGen 2.8.0